Subject: Re: [netlmm] Review of draft-ietf-netlmm-pmip6-ipv4-support-05

From: Behcet Sarikaya <[email-masked]>
Date: Fri, 14 Nov 2008 08:08:44 -0800 (PST)

Hi Julien,

  Please see inline.

Regards,
Behcet

________________________________
From: Julien Laganier <[email-masked]>
To: Behcet Sarikaya <[email-masked]>
Cc: Sri Gundavelli <[email-masked]>; [email-masked]
Sent: Thursday, November 13, 2008 7:01:27 PM
Subject: Re: [netlmm] Review of draft-ietf-netlmm-pmip6-ipv4-support-05

Hello Behcet,

Not sure I follow you, but anyway...

The bottom line is: the LMA assigns to a MN a default router address at the initial attach. Then this default router address is sent to any MAG to which the MN attaches, and the MAG uses it.
[behcet] This is an IPv4 address, right.

To achieve that the LMA needs not to assign different default router addresses to different MNs, it can use the same default router address for all of the MNs anchored at a given MAG.
[behcet]This was exactly my point. So the draft does not need to keep this address in BUL because it is unique and does not change per MN.

Thus I'm not sure I understand your comment about address depletion...

[behcet] As per above, we are in agreement.
 
Regards,

--julien

Behcet Sarikaya wrote:
> Hi Sri,
>   It seems like due to MN mobility, the default router address assigned might need to be kept for each MN, e.g. each MAG may have a different address assigned initially. That would justify your decision.
>   OTOH it is possible and probably more logical due to IPv4 address depletion that a single address is used. In that case my comment would be justified.
>   Regards,
> 
> Behcet
> 
> ------------------------------------------------------------------------
> *From:* Sri Gundavelli <[email-masked]>
> *To:* Behcet Sarikaya <[email-masked]>
> *Cc:* [email-masked]
> *Sent:* Wednesday, November 12, 2008 11:32:40 AM
> *Subject:* RE: Review of draft-ietf-netlmm-pmip6-ipv4-support-05
> 
>  
>     ------------------------------------------------------------------------
>     *From:* Behcet Sarikaya [mailto:[email-masked]]
>     *Sent:* Wednesday, November 12, 2008 9:24 AM
>     *To:* Sri Gundavelli
>     *Cc:* [email-masked]
>     *Subject:* Re: Review of draft-ietf-netlmm-pmip6-ipv4-support-05
> 
>     My point was that this is this MAG's address why this MAG should
>     keep its own address in each BU List entry for each MN that it serves?
>          [Sri]  As I said, its not statically configured on the MAG, else, it
>     will change on each MAG. It belongs to the MN's home subnet.
>          Maybe I am wrong.
> 
>     Regards,
> 
>     Behcet
> 
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> netlmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netlmm

_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm